session-id: voip-2f4c700ae3-20130401_191205
Task 06162: You are looking for a cheap restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address and type of food of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: a cheap restaurant in the south part of town
system: What kind of food would you like?
user: i dont care
system: nandos is a nice place in the south of town and the prices are cheap
user: is there anything else
system: the lucky star is a nice place in the south of town and the prices are cheap
user: whats the address
system: Sure , the lucky star is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: whats the type of food
system: the lucky star is a great restaurant
user: what type of food
system: the lucky star serves chinese food
user: thank you goodbye
